@import url('https://fonts.googleapis.com/css2?family=DynaPuff:wght@400..700&family=Manrope:wght@200..800&display=swap');
@import "./variables";

.footer__twich {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(/images/twich.svg);
}
.footer__twitter {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(/images/twitter.svg);
}
.footer__insta {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(/images/insta.svg);
}
.footer__linked {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(/images/linked.svg);
}
.footer__social {
    display: flex;
    gap: 34px;
    margin-left: 621px;
    margin-bottom: 21px;
}
.footer__small-text {
    color: $white;
    text-align: center;
    font-family: $fontmanrope;
    font-size: $manropeL;
    font-weight: 500;
    padding-bottom: 30px;
}

// @media (min-width: 320px) {
//     .footer__new-project {
//         border-radius: 139px;
//         border: 1px solid #F2F2F2;
//         display: inline-flex;
//         width: 342px;
//         height: 72px;
//         padding: 42px 137px;
//         gap: 20px;
//         box-sizing: border-box;
//         margin-left: 17px;
//         margin-bottom: 113px;
//     }
//     .footer__text {
//         display: flex;
//         flex-direction: column;
//         gap: 4px;
//         box-sizing: content-box;
//     }
//     .footer__normal-text {
//         display: flex;
//         gap: 24px;
//         justify-content: flex-start;
//         align-items: center;
//         box-sizing: content-box;
//     }
//     .footer__header {
//         color: $white;
//         text-align: center;
//         font-family: $fontdyna;
//         font-size: $dynaXXS;
//         font-weight: 700;
//     }
//     .footer__text-two {
//         color: $white;
//         font-family: $fontmanrope;
//         font-size: $manropeM;
//         font-weight: 500;
//     }
//     .footer {
//         background: #202020;
//         padding-top: 53px;
//     }
// }
// @media (min-width: 768px) {
//     .footer__new-project {
//         border-radius: 139px;
//         border: 1px solid #F2F2F2;
//         display: inline-flex;
//         width: 714px;
//         height: 150px;
//         padding: 42px 137px;
//         gap: 45px;
//         box-sizing: border-box;
//         margin-left: 32px;
//         margin-bottom: 60px;
//     }
//     .footer__text {
//         display: flex;
//         flex-direction: column;
//         gap: 17px;
//         box-sizing: content-box;
//     }
//     .footer__normal-text {
//         display: flex;
//         gap: 24px;
//         justify-content: flex-start;
//         align-items: center;
//         box-sizing: content-box;
//     }
//     .footer__header {
//         color: $white;
//         text-align: center;
//         font-family: $fontdyna;
//         font-size: $dynaXL;
//         font-weight: 700;
//     }
//     .footer__text-two {
//         color: $white;
//         font-family: $fontmanrope;
//         font-size: $manropeXL;
//         font-weight: 500;
//     }
//     .footer {
//         background: #202020;
//         padding-top: 96px;
//     }
// }
@media (min-width: 1200px) {
    .footer__new-project {
        border-radius: 139px;
        border: 1px solid #F2F2F2;
        display: inline-flex;
        padding: 42px 137px;
        gap: 45px;
        box-sizing: border-box;
        margin-left: 263px;
        margin-bottom: 163px;
    }
    .footer__text {
        display: flex;
        flex-direction: column;
        gap: 17px;
        box-sizing: content-box;
    }
    .footer__normal-text {
        display: flex;
        gap: 24px;
        justify-content: flex-start;
        align-items: center;
        box-sizing: content-box;
    }
    .footer__header {
        color: $white;
        text-align: center;
        font-family: $fontdyna;
        font-size: $dynaXL;
        font-weight: 700;
    }
    .footer__text-two {
        color: $white;
        font-family: $fontmanrope;
        font-size: $manropeXL;
        font-weight: 500;
    }
    .footer {
        background: #202020;
        padding-top: 78px;
    }
}